body {
	/*font-family: "Tauri", "sans-serif";*/
	font-family: 'Questrial', sans-serif;
	color: #000000;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.42;
	padding-bottom: 70px; 
	}

#dIframe {
	/*display: none;*/
	}	
/**** HOMEPAGE ***********/
/*************************/	
div.bottom-horizontal-bar {
    left: 0;
    position: absolute;
    right: 0;
	border-color: #CCCCCC;
	border-width: 0 0 2px ;
	border-style: solid;
	margin-top: 2%;
    /*z-index: 9999;*/
}
	
.navbar-default {
	background-color: #FFFFFF;
	}
		
	/* LANGUAGE ROW */	
div.language-row ul.nav li.dropdown a:hover {
		color: #FF0000;
		}
div.language-row a.lang-label, div.language-row ul.nav li.dropdown a  {
	text-decoration: none;
	color: #000000;
	font-size: 12px;
	font-weight: normal;
	}
div.language-row ul.nav li.dropdown	ul.dropdown-menu li.active a {
	background: none;
	color: #FF0000;
	}	
div.language-row ul.nav li.dropdown	ul.dropdown-menu li a:hover {
	color: #FF0000;
	}	
div.language-row ul.nav li.dropdown	ul.dropdown-menu {
	top: 70%;
	}
.lang-flag-img {
	padding-bottom: 2px;
	}	
	
	
	
 	/* TOP MENU NAME */

	/*Show Menu Items on mouse hover*/
ul.nav li.dropdown:hover ul.dropdown-menu { 
	display: block; 
	}	
div.navbar-default ul.navbar-nav a.topmenu-label, div.navbar-default li.dropdown a.topmenu-label {
	color: #000000;
	font-size: 18px;
	font-weight: bold;
	line-height: 150%;
	}
div.navbar-default ul.navbar-nav a:hover {
	color: #FF0000;
	}
	/* TOP MNEU ITEMS (SUB-MENUS) NAME */
div.navbar-default li.dropdown a {
	font-size: 18px;
	line-height: 200%;
	}	

div.navbar-default ul.navbar-nav li.open a.topmenu-label, div.navbar-default li.open ul.dropdown-menu li a.hover {
	color: #FF0000;
	background-color: transparent;
	}
 
div.what-we-do, div.media-buzz  {
	background-image: url(../images/bg-corner-fold.png);
	background-repeat:no-repeat;
	background-position: bottom right;
	background-color: #ebeaea;
	height: 190px;
	padding: 10px;	
	font-size: 14px;	
	} 	
div.what-we-do a, div.media-buzz a, div.our-partners a {
	color: #000000;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	}	 
div.what-we-do a:hover, div.media-buzz a:hover, div.our-partners a:hover {
	color: #FF0000;
	}	
div.what-we-do h3, div.media-buzz h3, div.our-partners h3 {	
	font-size: 24px;
	font-weight: bold;
	margin-top: 10px;
	}
div.our-partners {
	background-image: url(../images/bg-corner-fold.png);
	background-repeat:no-repeat;
	background-position: bottom right;
	background-color: #ebeaea;
	/*height: 190px;*/
	padding: 10px;
	} 
div.partner-logo {
	padding-right: 0;
	padding-left: 10px;
	width: 9%;
	}	
div.partner-logo img {
	height: 80px;
	}
div.chevron-icon {
	width: 4%;
	padding: 0;
	}		
div.all-partners-logo-div {
	padding: 0;
	padding-left: 3.5%;
	}	
.our-partners-chevron {
	color: #000000;
	padding-top: 205%;
	}	
div.partners-logo-row h3 {
	margin-left: -6%;
	}	
div.fb-box, div.twitter-box {
	background-image: url(../images/bg-corner-fold.png);
	background-repeat:no-repeat;
	background-position: bottom right;
	background-color: #ebeaea;
	height: 310px;
	padding: 10px;
	} 
div.twitter-box {
	overflow-y: auto;
	}	
.glyphicon-play {
	font-size: 14px;
	}	

	
	/* CAROUSEL CENTER IMAGE */
.carousel-inner > .item > img {
    margin: 0 auto;
	}

	/* CAROUSEL FIXED IMAGE WIDTH - HEIGHT */
.carousel-inner > .item > img {
   /*width: 1200px;*/

   /*width: 100%;*/
   padding: 0 15px;
   /*height: 455px;*/
 	}	

	/* CAROUSEL CHANGE PREV - NEXT BACKGROUND COLOR */
.carousel-control.left, .carousel-control.right {
	background-image: none;
	color: #000000;
	} 	
	
	
/*.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-prev, .carousel-control .icon-next {
    font-size: 30px;
    height: 30px;
    margin-left: -15px;
    margin-top: -15px;
    width: 30px;
}*/


	/* CAROUSEL MOVE LEFT (PREV) - RIGHT (NEXT) BUTTON */
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
		font-size: 30px;
		height: 30px;
		margin-right: -15px;
		margin-top: -15px;
		width: 30px;
	}
	
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
		font-size: 30px;
		height: 30px;
		margin-left: -25px;
		margin-top: -15px;
		width: 30px;
	}
	/* MOVE CAROUSEL CAPTIONS */
.carousel-caption {
	left: 5%;
	text-align: left;
	padding-bottom: 10px;
	}	
.carousel-caption h3 {
	font-size: 36px;
	font-weight: bold;
	}		
.carousel-caption p, .carousel-caption p a {
	font-size: 16px;
	text-decoration: none;
	color: #FFFFFF;
	}	
.carousel-caption .carousel-caption-contents-div {
	width: 90%;
	background: rgb(0, 0, 0); /* The Fallback */
	background-color: rgba(0, 0, 0, 0.4);
	padding: 6px;	
	}		
	/* MOVE - RESIZE CAROUSEL INDICATORS */
.carousel-indicators {
	text-align: right;
	left: 70%;
	margin-left: 0;
	width: 25%;
	}	
	
	/* CAROUSEL INDICATORS COLOR */
.carousel-indicators li {
	background-color: #FFFFFF;
	}	

.carousel-indicators .active {
	background-color: #FF0000;
	border-color: #FF0000;
	}	
	

	/* START CARAOUSEL FADE CLASS*/
.carousel.c-fade .item {
	  -webkit-transition: opacity 1s ease-in-out;
	  -moz-transition: opacity 1s ease-in-out;
	  -ms-transition: opacity 1s ease-in-out;
	  -o-transition: opacity 1s ease-in-out;
	  transition: opacity 1s ease-in-out;
	}
.carousel.c-fade .active.left,
.carousel.c-fade .active.right {
	  left: 0;
	  z-index: 2;
	  opacity: 0;
	  filter: alpha(opacity=0);
	}
.carousel.c-fade .next,
.carousel.c-fade .prev {
	  left: 0;
	  z-index: 1;
	}	
.carousel.c-fade .carousel-control {
	  z-index: 3;
	}
	/* END CARAOUSEL FADE CLASS*/	
	

	/*THUBMNIL IMAGE BOXES - PROMO BOXES  */
div.thumbnail-box-img-row div.col-md-3 a {
	background-color: #ebeaea;
	color: #333333;
	text-decoration: none;
	display: block;
	}	
div.thumbnail-box-img-row div.col-md-3 a:hover {
	color: #FF0000;
	}	

div.thumbnail-box-img-row div.col-md-3 h3 {
	padding-top: 5px;
	padding-left: 5px;
	font-size: 22px;
	font-weight: bold;
	}
div.thumbnail-box-img-row a img {
	/*width: 100%;
	height: 140px;*/
	height: auto;
	max-width: 100%;
	}

div.footer-contents-row ul li h4 {
	font-size: 16px;
	font-weight: bold;
	}
div.footer-contents-row ul li a {
	line-height: 200%;
	font-size: 14px;
	color: #000000;
	}	
span.open-show-label {
	font-size: 18px;
	font-weight: bold;
	position: relative;
	bottom: 8px;
	}	
span.open-show-fb-label {
	font-size: 18px;
	font-weight: bold;
	position: relative;
	}	
div.twitter-box {
	font-size: 14px;
	}	


/*FOOTER*/
div.footer-contents-row ul li a:hover {
	color: #FF0000;
	}


/**** SUBMISSIONS PAGE *****/
/*************************/
span.sending-submission-project {
	position: absolute;
	top: 45%;
	left: 36%;
	/*padding: 1%;*/
	background-color: #FF0000;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 18px;
	}
span.preview a img {
	width: 80px;
	height: 60px;
	}
div.dropdown-menus-row h4{
	font-size: 18px;
	font-weight: bold;
	padding-left: 15px;
	}
div.input-fields-row h4 {
	font-size: 18px;
	font-weight: bold;	
	} 	
span.dd-down-arrow {
	background-color: #CCC;
	color: #FFFFFF;
	width: 25px;
	position: absolute;
	top: 0;
	right: 0;
	line-height: 2.29;
	}
div.image-uploads-row h4, div.video-upload-row h4 {
	font-size: 16px;
	font-weight: bold;
	}	
div.image-uploads-row ul li {
	line-height: 1.80;
	}	
ul.important-notes {
	padding-left: 15px;
	}
a.terms-condition-read {
	color: #FF0000;
	}
span.browser-btn, span.cancel-btn {
	color: #FFFFFF;
	font-size: 18px;
	font-weight: bold;
	}	
div.file-upload-buttons-row button, div.file-upload-buttons-row span.btn {
	background-color: #999;
	margin-left: 3%;
	}
span.upload-work {
	font-size: 22px;
	font-weight: bold;
	padding-right: 5%;
	}	
button.form-sub-btn, button.form-sub-btn:hover, button.form-sub-btn:focus {
	background-color: #cc0001;
	color: #FFFFFF;
	font-size: 18px;
	font-weight: bold;
	padding: 1% 2%;	
	}	
div.upload-promo-img h4 {
	font-size: 18px;
	font-weight: bold;
	display: inline;
	}	
span.promo-img-instruction {
	color: #CC0001;
	font-size: 12px;
	font-weight: bold;
	}	
	
/*div.upload-promo-img button, div.upload-promo-img span.btn {*/
span.video-promo-image-browse-btn, button.video-promo-image-cancel-btn {
	background-color: #999;
	margin-right: 3%;
	}	
div.video-upload-row {
	display: none;
	}	
div.thank-u-for-submissions-row p {
	font-size: 18px;
	}	
div.submissions-promo-row h4 {
	font-weight: bold;
	}	
div.submissions-promo-row .col-md-3 {
	/*padding-right: 0;*/
	}	
div.submissions-promo-row p {
	text-align: justify;
	font-weight: bold;
	}	
a.open-show-lbl {
	color: #FF0000;
	}	
span.badge-month-header {
	width: 150px;
	background-color: #a81a19;
	font-size: 20px;
	font-weight: bold;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;		
	}	
span.badge-month-body {
	width: 150px;
	background-color: #d7d7d7;
	font-size: 28px;
	font-weight: bold;
	color: #000000;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	font-family: "Arial Black", Gadget, sans-serif;
	}	
div.submissions-data-display-row div.col-md-4 {
	padding-left: 0;
	}	
span.submissons-data-lbl, span.submissons-data-val {
	font-size: 16px;
	line-height: 1.80;
	}	
hr.submission-data-image-divider {
	border-color: #999;
	}	
input.where-published-txt {
	display: none;
	}	
div.sub-confirm-eachpromo-div {
	border-right: 2px solid #999;
	}	
p.calendar-large-date {
	margin: 0 0 5px;
	}	
div.submissions-data-display-row h2 {
	font-weight: 100;
	font-size: 24px;
	}	
div.each-submission-image-row div.col-md-3 img {
	/*height: 200px;*/
	}	
#termsOfSubmission .modal-dialog {
	width: 85%;
	}	
/******* CITY PAGES *********/	
/****************************/
h1.citypage-city {
	color: #FF0000;
	font-size: 40px;
	font-weight: bold;
	}
h2.citypage-eventname {
	font-weight: 36px;
	font-weight: bold;
	}	
button.rsvp-btn, button.rsvp-btn:hover, button.rsvp-btn:active, button.rsvp-btn:focus {
	background-color: #cc0001;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	}
a.add-to-calendar {
	color: #FF0000;
	font-size: 12px;
	font-weight: bold;
	}	
div.city-event-info-div {
	padding-right: 0;
	}	
div.google-map-div #map_canvas {
	min-height: 375px;
	}	
div.right-sidebar {
	padding-left: 0;
	}
div.right-sidebar-img {
	padding-bottom: 50px;
	background-image: url(../images/bg-corner-fold.png);
	background-position: bottom right;
	background-repeat: no-repeat;
	background-color: #EBEAEA;
	}
div.email-signup {
	padding-top: 3%;
	padding-bottom: 15%;
	padding-left: 5px;
	padding-right: 5px;
	background-color: #cc0001;
	}	
div.email-signup h4 {
	color: #FFFFFF;
	font-size: 18px;
	font-weight: bold;
	}	
div.email-signup input {
	width: 75%;
	padding: 5px 1px;
	display: inline;	
	}
span.email-signup-btn {
	background-color: #FFFFFF;
	color: #cc0001;
	font-size: 12px;
	font-weight: bold;
	border-radius: 100%;
	padding: 8px 5px;
	cursor: pointer;
	}		
ul.call-for-submissions-list {
	padding-left: 15px;
	}	
ul.call-for-submissions-list li {
	line-height: 1.80;
	}	
	
div.slide-img-n-submissons-text h4 {
	font-size: 18px;
	font-weight: bold;
	}	

div.citypage-slide-conatiner-div {
	/*padding-left: 0;*/
	padding-left: 15px;
	}
	/* CAROUSEL FIXED IMAGE WIDTH - HEIGHT */
#citySubmissionPageSlides .carousel-inner > .item > img {
   /*width: 960px;*/
   /*width: 100%;*/
   padding: 0 15px;
   height: 300px;
   }
   
	/* MOVE CAROUSEL CAPTIONS */
#citySubmissionPageSlides .carousel-caption {
	left: 0;
	right: 0;
	bottom: 0;
	text-align: left;
	padding: 0;
	}	
#citySubmissionPageSlides .carousel-caption p {
	margin: 0;
	}	
#citySubmissionPageSlides .carousel-caption p a {
	font-size: 16px;
	text-decoration: none;
	color: #FFFFFF;
	}	
#citySubmissionPageSlides .carousel-caption .carousel-caption-contents-div {
	width: 93.4%;
	background: rgb(0, 0, 0); /* The Fallback */
	background-color: rgba(0, 0, 0, 0.4);
	padding: 6px;
	margin: 0 auto;	
	}		
   	
div.slide-img-n-submissons-text h3 {
	font-size: 16px;
	font-weight: bold;
	color: #FF0000;
	/*padding-left: 15px;*/
	display: inline;
	}	

span.submission-deadline-date {
	font-size: 16px;
	}	

.sub-photo-work-btn, .sub-photo-work-btn:active, .sub-photo-work-btn:hover,
.sub-video-work-btn, .sub-video-work-btn:active, .sub-video-work-btn:hover,
.sub-photo-work-btn, .sub-photo-work-btn:active, .sub-photo-work-btn:hover,
.sub-video-work-btn, .sub-video-work-btn:active, .sub-video-work-btn:hover {
	background-color: #cc0001;
	color: #FFFFFF;
	font-size: 18px;
	font-weight: bold;
	padding: 2% 12%;
	}
div.citypage-texts-row {
	padding: 15px;
	}	
div.citypage-texts-row p {
	text-align: justify;
	}	
span.upcoming-show-date {
	font-size: 16px;
	font-weight: bold
	}	
span.upcoming-city-name a {
	font-size: 16px;
	color: #FF0000;
	}	
.upcoming-show-sub-btn, .upcoming-show-sub-btn:hover, .upcoming-show-sub-btn:focus {
	background-color: #cc0001;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	}	
a.see-past-show-btn, a.see-past-show-btn:hover, a.see-past-show-btn:focus {
	background-color: #999;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	}	
div.upcoming-shows-row h3, div.citypage-organizer-n-contacts-row h3 {
	font-size: 18px;
	font-weight: bold;
	}	
ul.organizers-list {
	padding-left: 15px;
	}	
ul.organizers-list li {
	line-height: 1.80;
	}	
a.citypage-contactus,a.citypage-volunteer {
	color: #FF0000;
	font-weight: bold;
	line-height: 2;
	}	
hr.citypage-divider {
	color: #999;
	border-width: 2px;
	margin-left: -15px;
	}	
h2.project-title {
	font-size: 30px;
	font-weight: bold;
	text-decoration: underline;
	margin-top: 0;
	}	
h3.presenter-name {
	font-size: 14px;
	margin-top: 10px;
	}	
p.presenter-description {
	text-align: justify;
	padding-right: 10px;
	}	
div.sponsornpartner-lbl {
	background-color: #999999;
	color: #FFFFFF;
	font-size: 18px;
	font-weight: bold;
	}	
	
/*********** EVENT PAGES *********/
/*********************************/
div.eventpage-event-select-row {
	margin-left: 0;
	margin-right: 0;	
	}
div.eventpage-event-select-row h4 {
	font-size: 18px;
	font-weight: bold;
	}
div.upcoming-show-rows h2, div.past-show-rows h2 {
	padding-left: 15px;
	color: #FF0000;
	font-size: 28px;
	font-weight: bold;
	}	
div.upcoming-show-rows img, div.past-show-rows img {
	max-height: 250px;
	}	
div.upcoming-show-rows h2, div.past-show-rows h2 {
	margin-left: 0;
	}	
h4.event-title {
	font-weight: bold;
	text-decoration: underline;
	}	

h4.event-title a {
	color: #333333;
	font-weight: bold;
	text-decoration: underline;
	}	

div.past-show-rows div.each-past-eventshow-row, div.each-upcoming-eventshow-row {
	margin-left: 0;
	margin-right: 0;
	margin-bottom: 30px;
	}
button.eventpage-view-more-btn, button.eventpage-view-more-btn:hover, button.eventpage-view-more-btn:focus {
	background-color: #999;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	}	
	
	
	

/**************************** ADMIN PAGES **************************************
/*******************************************************************************/	

	/*ADMIN LOGIN*/
div.admin-login-wrapper-row div.input-group {
	margin: 0 auto;
	}
a.admin-reset-link {
	font-size: 16px;
	color: #FF0000;
	text-decoration: underline;
	margin-right: 7%;
	}	
.admin-login-err-text {
	font-size: 16px;
	font-weight: bold;
	color: #FF0000;
	}		
p.reset-error, p.pass-change-error {
	font-size: 16px;
	color: #FF0000;
	}
p.reset-success {
	font-size: 16px;
	font-weight: bold;
	}	
p.admin-login-passchange-success {
	font-size: 16px;
	font-weight: bold;
	}	
	
	
	/* ADMIN GLOBAL */
td.adminglobal-city-name-col {
	width: 15%;
	}	
div.admin-logo-image-header-row {
	padding-top: 10px;
	margin-left: -45px;
	margin-right: -40px;
	}	
div.admin-logout-div {
	padding-top: 10px;
	}	
div.admin-top-divider-line {
    left: 0;
    position: absolute;
    right: 0;
	border-color: #CCCCCC;
	border-width: 0 0 1px ;
	border-style: solid;
	margin-top: 15px;
    /*z-index: 9999;*/
}
	
div.admin-wrapper-contents-row ul.nav {
	margin-left: -15px;
	}	

div.admin-wrapper-contents-row .nav-pills > li {
    margin-right: 5px;
	background-color: #d7d7d7;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}

div.admin-wrapper-contents-row .nav-pills > li a, div.admin-wrapper-contents-row .nav-pills > li a:hover {
    color: #000000;
	font-size: 18px;
	font-weight: bold;	
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;			
	}
div.admin-wrapper-contents-row .nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
    background-color: #eeeeee;
    color: #FF0000;
	font-size: 18px;
	font-weight: bold;
	outline: none;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;		
}
div.global-contents, div.submissions-contents, div.events-contents, div.venues-contents, div.contact-contents, div.resources-contents, div.settings-contents {
	background-color: #eeeeee;
	padding: 3% 0;
	}
div.global-updates {
	padding: 2%;
	margin: 0 auto;
	background-color:#fef64d;
	background-image: url(../images/admin-bg-corner-fold.png);
	background-repeat: no-repeat;
	background-position: bottom right; 
	}
div.global-updates h2 {
	margin-top: 0;
	font-size: 28px;
	font-weight: bold;
	}
div.global-updates p {
	text-align: justify;
	font-size: 16px;
	}	
div.global-status-msg-row h4 {
	font-size: 42px;
	font-weight: bold;
	color: #cf2525;
	}
span.status-name {
	font-size: 16px;
	color: #636363;
	font-weight: bold;
	}	
div.table-data-row table th, div.table-data-row table td {
	font-size: 18px;
	}
#adminGlobalAddCityModal .modal-dialog, #adminGlobalEditCityModal .modal-dialog {
	width: 80%;
	}	
#adminglobaladdcitymodalfrm .dropdown-menu > li > a, #adminglobaleditcitymodalfrm .dropdown-menu > li > a  {
	white-space: pre-wrap;
	}	
button.adminglobal-city-edit, button.adminglobal-city-edit:hover, button.adminglobal-city-edit:focus {
	color: #FF0000;
	font-weight: bold;
	}		

/*************************
#rotate {  
  -webkit-transform:rotate(90deg);
  -moz-transform:rotate(90deg);
  -o-transform:rotate(90deg);
   filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=1.5); 
  -ms-transform:rotate(90deg);        
}
******************************/


	/* ADMIN SUBMISSIONS */
div.event-transfer-dropdown-row {
	display: none;
	}	
div.upcoming-archive-row h4 {
	display: inline;
	padding-right: 10px;
	}
div.upcoming-archive-row h4 a {
	color: #000000;
	}	
div.upcoming-archive-row h4 a.active {
	color: #FF0000;
	}	
	
div.admin-submissions-dropdown-row {
	margin-left: 0;
	margin-right: 0;
	}	
span.admin-submissions-select-lbl {
	font-size: 18px;
	font-weight: bold;
	}
div.admin-submissions-thumbnail-img-row {
	margin-left: 0;
	margin-right: 0;
	}
div.admin-submissions-thumbnail-img-row div.image-reject-box {
	border: 4px solid #FF0000;
	}	
div.admin-submissions-thumbnail-img-row div.image-accept-box {
	border: 4px solid #027102;
	}	
div.admin-submissions-thumbnail-img-row div.image-review-box {
	border: 4px solid #000000;
	}	

div.admin-submissions-thumbnail-img-row h4 {
	line-height: 1;
	font-size: 16px;
	margin: 5px 0;
	}	
h3.event-name-with-date {
	font-size: 20px;
	font-weight: bold;
	}	
div.modal-active-img-div {
	display: block;
	}	
div.modal-disabled-img-div {
	display: none;
	}	
span.image-modal-gallery-prev-btn {
	position: absolute;
	/*top: 35%;*/
	top: 85%;	
	left: 3%;
	font-size: 28px;
	cursor: pointer;
	/*color: #FFC;*/
	display: none;
	}	
span.image-modal-gallery-next-btn {
	position: absolute;
	/*top: 35%;*/
	top: 85%;
	right: 3%;
	font-size: 28px;
	cursor: pointer;	
	/*color: #FFC;*/
	}	
button.modal-close-btn, button.modal-close-btn:hover {
	position: absolute;
	top: -10px;
	right: -10px;
	color: #333;
	padding: 4px 8px;
	background-color: #FFC;
	border-radius: 100%;
	border: 2px solid #333;
	font-weight: bold;
	opacity: 1;
	}	
button.admin-submissions-project-edit-btn, button.admin-submissions-project-edit-btn:focus, a.admin-submissions-project-export-btn, a.admin-submissions-project-export-btn:focus {
	background-color: #666666 ;
	color: #FFFFFF;
	}	
button.admin-submissions-project-edit-btn:hover, a.admin-submissions-project-export-btn:hover {
	background-color: #333333;
	color: #FFFFFF;	
	}	
div#SubmissionProjectEditModal .modal-dialog {
	width: 80%;
	}	
div.video-input-rows {
	display: none;
	}	
span.promo-img {
	color: #FF0000;
	margin-left: 5%;
	font-size: 12px;
	}	
#rejectProjectModal .modal-confirm {
	width: 40%;
	}	
div.admin-submissions-thumbnail-img-row img {
	height: 250px;
	margin: 0 auto;
	}	

div.image-box-div img {
	/*max-height: 600px;*/
	margin: 0 auto;
	}	
	
div#adminSubShowImagesModal .modal-dialog {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 2%;
	}	
	
div#adminSubShowImagesModal .modal-body {
	/*border: 5px solid #F00;*/
	}	
div#adminSubShowImagesModal .select-promo-img-btn {
	/*margin-bottom: 20px;*/
	}
	
	/* ADMIN EVENTS */
div.admin-events-page-city-filter-dd {
	padding-left: 45px;
	}	
button.admin-add-new-event	{
	margin-right: 15px;
	}
div.upcoming-events-row h2, div.past-events-row h2 {
	font-size: 30px;
	color: #FF0000;
	font-weight: bold;
	}	
div.upcoming-events-row, div.past-events-row {
	padding: 0 30px;
	}	
button.btn-adminevent-edit, button.btn-adminevent-edit:hover, button.btn-adminevent-edit:focus {
	color: #FF0000;
	font-weight: bold;
	}	
	
div.upcoming-events-row table th, div.past-events-row table th {
	font-size: 20px;
	font-weight: bold;
	}	
div.upcoming-events-row table td, div.past-events-row table td {
	font-size: 18px;
	}	
div.upcoming-events-row div.dropdown a, div.past-events-row div.dropdown a {
	color: #000000;
	text-decoration: none;
	}	
div#adminAddEventModal .modal-dialog, div#adminEventEditModal .modal-dialog {
	width: 80%;
	}	
span.add-admin-event-lbl {
	font-size: 16px;
	font-weight: bold;
	}	
	
div.admin-table-filter-dd.bootstrap-select.btn-group {
	margin: 0;
	}	
div.admin-table-filter-dd button {
	padding-bottom: 0;
	}	
div.admin-table-filter-dd .btn-default, div.admin-table-filter-dd.open .btn-default {
	background-color: #eeeeee;
	border-color: transparent;
	color: #000000;
	font-size: 18px;
	font-weight: bold;
	outline: none;
    }	
div.admin-table-filter-dd.bootstrap-select.btn-group .btn .caret {
    margin-top: -2px;
    position: absolute;
    right: 12px;
    top: 55%;
    vertical-align: middle;
	}	
div.ui-timepicker-wrapper {
	width: 11%;
	}	
	
	/*ADMIN VENUES*/
div.admin-venues-page-city-filter-dd {
	padding-left: 45px;
	}	
button.admin-add-new-venue {
	margin-right: 15px;
	}	
button.btn-adminvenue-edit, button.btn-adminvenue-edit:hover, button.btn-adminvenue-edit:focus {
	color: #FF0000;
	font-weight: bold;
	}		
button.btn-adminvenue-edit {
	color: #FF0000;
	font-weight: bold;
	}	
div.venues-table-data-row h2, div.past-venues-row h2 {
	font-size: 30px;
	color: #FF0000;
	font-weight: bold;
	}	
div.venues-table-data-row, div.past-venues-row {
	padding: 0 30px;
	}	
div.venues-table-data-row table th, div.past-venues-row table th {
	font-size: 20px;
	font-weight: bold;
	}	
div.venues-table-data-row table td, div.past-venues-row table td {
	font-size: 18px;
	}	
div.venues-table-data-row div.dropdown a, div.past-venues-row div.dropdown a {
	color: #000000;
	text-decoration: none;
	}		
div#adminAddVenueModal .modal-dialog, div#adminVenueEditModal .modal-dialog {
	width: 80%;
	}	
	
	/*ADMIN CONTACTS*/
div.admin-contacts-tabledata-row h2, div.past-venues-row h2 {
	font-size: 30px;
	color: #FF0000;
	font-weight: bold;
	}	
div.admin-contacts-tabledata-row, div.past-venues-row {
	padding: 0 30px;
	}	
div.admin-contacts-tabledata-row table th, div.past-venues-row table th {
	font-size: 20px;
	font-weight: bold;
	}	
div.admin-contacts-tabledata-row table td, div.past-venues-row table td {
	font-size: 18px;
	}	
div.admin-contacts-tabledata-row div.dropdown a, div.past-venues-row div.dropdown a {
	color: #000000;
	text-decoration: none;
	}			
button.admin-add-contact {
	margin-right: 15px;
	}	
div.admincontacts-sort-filters-div {
	padding-left: 45px;
	}	
span.admin-contacts-sortby-lbl {
	font-size: 16px;
	font-weight:bold;
	}		
div#adminContactModal .modal-dialog, #adminEditContactModal .modal-dialog, #adminContactVenueContactEditModal .modal-dialog, #adminContactUniversalEditModal .modal-dialog {
	width: 80%;
	}	
button.btn-contact-edit, button.btn-contact-edit:hover, button.btn-contact-edit:focus {
	color: #FF0000;
	}	
div.admin-contacts-city-filter-dd-row	{
	padding-left: 15px;
	}	
	
	/*ADMIN RESOURCES*/	
div.right-contents-div {
	background-color: #FFF;
	}	
div.resources-inner-menu-contents-row {
	margin-left: 0;
	margin-right: 0;
	}		
div.left-menu-div ul li {
	list-style: none;
	}	
div.left-menu-div ul.main_menu {
	padding-left: 10px;
	background-color: #f0f0f0;
	}	
div.left-menu-div ul li a {
	color: #000;
	text-decoration: none;
	}	
	
div.left-menu-div ul li a:hover, div.left-menu-div ul li a:active, div.left-menu-div ul li a:focus {
	color: #F00;
	}	
p.mini_title {
	color: #F00;
	font-size: 18px;
	}	
	
	
	/*ADMIN SETTINGS*/	
th.admin-contacts-tbl-col {
	/*cursor: pointer;*/
	}	
div.add-team-button-row, div.admin-settings-city-filter-dd-row, div.admin-settings-upload-images-allow-row	{
	padding-left: 15px;
	}
div.admin-settings-upload-images-allow-row h4 {
	padding-left: 15px;
	}	
div.homepage-slide-images-upload-row h4, div.accept-reject-delete-message-row h4, div.global-update-message-row h4 {
	padding-left: 30px;
	}	
div.homepage-slide-image-info, div.accept-reject-delete-message-row, div.global-update-message-row {
	margin-left: 0;
	margin-right: 0;
	}	
div.homepage-slide-image-info div.row, div.accept-reject-delete-message-row  div.row, div.global-update-message-row div.row  {
	margin-left: 0;
	margin-right: 0;
	padding-left: 15px;
	}	
hr.admin-settings-image-upload-hr {
	border-color: #FFF;
	}	
div.add-team-button-row h3 {
	margin-top: 0;
	padding-left: 15px;
	font-weight: bold;
	}	
button.admin-contacts-exportbtn {
	background-color: #999999;
	color: #FFF;
	}	
button.admin-contacts-exportbtn:hover, button.admin-contacts-exportbtn:focus {
	background-color: #666666;
	color: #FFF;
	}	
button.admin-settings-addteam-btn {
	margin-left: 15px;
	}	
div.add-team-button-row .col-md-4 {
	padding-right: 0;
	}	
div.team-info-row {
	padding: 15px;
	}	
div.settings-contents div.well {
	margin-left: 0;
	margin-right: 0;
	margin-bottom: 5px;
	background-color: #dddddd;
	}	
div#adminAddTeamModal .modal-dialog, div#adminAddTeamEditModal .modal-dialog {
	width: 80%;
	}	
	
div.previous-upload-images-row {
	margin-left: 0;
	margin-right: 0;
	padding-left: 15px;
	padding-right: 15px;
	}	
div.admin-settings-image-preview img {
	width: 60px;
	height: 40px;
	}	
div.editslide-current-image img {
	width: 150px;
	height: 150px;
	} 	
	
	
.captcha-img {
    border: solid 1px #ccc;
    margin: 0 2em;	
	}	
span.captcha-refresh-btn {
	cursor: pointer;
	}	
	
	
div.venue-into-googlemap {
	min-height: 600px;
	}	
/*********************
@media screen and (-webkit-min-device-pixel-ratio:0)
{ 
	
	.bottom-divider-line {
		top: 189%;
	}
}
*************************/